.filament-forms-date-time-picker-component .fi-input-wrp-content-ctn {
    width: 100% !important;
    cursor: pointer !important;
}
.filament-forms-date-time-picker-component .fi-input-wrp-content-ctn button {
    width: 100% !important;
    cursor: pointer !important;
}
.filament-forms-date-time-picker-component .fi-input-wrp {
    cursor: pointer !important;
}
.filament-forms-date-time-picker-component .fi-input-wrp .fi-input {
    cursor: pointer !important;
}
